{"command":{"effect":"read","timeoutSeconds":60,"inputSchema":{"type":"object","properties":{"resourceType":{"type":"string","enum":["10dlc","number-order","available-phone-numbers","phone-numbers"],"title":"Sub-API"},"resource":{"type":"string","minLength":1,"maxLength":240,"title":"Resource path or id"},"action":{"type":"string","enum":["read","create","update","delete"],"title":"Action"},"query":{"type":"object","title":"Query parameters","additionalProperties":{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},"maxProperties":40},"fields":{"type":"object","title":"Request fields","additionalProperties":{"anyOf":[{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},{"type":"array","items":{"anyOf":[{"type":"string","maxLength":4096},{"type":"number"},{"type":"boolean"}]},"maxItems":40}]},"maxProperties":40}},"required":[],"additionalProperties":false},"name":"Reach a Telnyx telephony resource","id":"telnyx.telephony","example":{"resourceType":"available-phone-numbers","action":"read","query":{"filter[country_code]":"US"}},"maxRequests":1,"summary":false}}